[Param]
Title=episodios
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clRed
Musicloop=1
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$00B700B7/clYellow/clYellow/Black Rose/11/0/3/0/500/5000
Fade=0/0/0
FadeTime=1
SplashTime=1000
SplashTrans=0
[0]
PosX=311
PosY=87
Width=45
Height=57
Name=01
Type=1
Action=MenuDir%\Capitulos\01 - Llega Dejiko -nyo!.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\01.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=380
PosY=89
Width=45
Height=57
Name=02
Type=1
Action=MenuDir%\Capitulos\02 - Llamadme Rabi-in-rose.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\02.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=454
PosY=87
Width=45
Height=57
Name=03
Type=1
Action=MenuDir%\Capitulos\03 - La Tienda de los horrores.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\03.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=384
PosY=152
Width=45
Height=57
Name=04
Type=1
Action=MenuDir%\Capitulos\04 - ¿Que diablos es eso.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\04.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=456
PosY=150
Width=45
Height=57
Name=05
Type=1
Action=MenuDir%\Capitulos\05 - El Señor Pelo Largo.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\05.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=448
PosY=210
Width=45
Height=57
Name=06
Type=1
Action=MenuDir%\Capitulos\06 - El buu misterioso.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\06.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=470
PosY=269
Width=45
Height=57
Name=07
Type=1
Action=MenuDir%\Capitulos\07 - Gema Gema psssshh.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\07.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=492
PosY=330
Width=45
Height=57
Name=08
Type=1
Action=MenuDir%\Capitulos\08 - Mi rayo no saldra.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\08.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=490
PosY=392
Width=45
Height=57
Name=09
Type=1
Action=MenuDir%\Capitulos\09 - Aparece la Falsa Dejiko.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\09.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=589
PosY=389
Width=68
Height=57
Name=10
Type=1
Action=MenuDir%\Capitulos\10 - Romantica a su manera.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\10.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=701
PosY=390
Width=68
Height=57
Name=11
Type=1
Action=MenuDir%\Capitulos\11 - Arroz cocido!.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\11.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=490
PosY=450
Width=68
Height=57
Name=12
Type=1
Action=MenuDir%\Capitulos\12 - Monstruos y cia.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\12.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=586
PosY=451
Width=68
Height=57
Name=13
Type=1
Action=MenuDir%\Capitulos\13 - Poseida por un espiritu.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\13.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=704
PosY=453
Width=68
Height=57
Name=14
Type=1
Action=MenuDir%\Capitulos\14 - Un Alborotador Aparece.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\14.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=537
PosY=514
Width=68
Height=57
Name=15
Type=1
Action=MenuDir%\Capitulos\15 - Party night.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\15.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=650
PosY=512
Width=68
Height=57
Name=16
Type=1
Action=MenuDir%\Capitulos\16 - Usada explota.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\16.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=13
PosY=311
Width=122
Height=82
Name=principal
Type=10
Action=principal
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Ir al principio
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=519
PosY=33
Width=266
Height=265
Name=titulos
Type=9
Action=Pic17.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=709
PosY=24
Width=35
Height=30
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Mnimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=743
PosY=8
Width=48
Height=51
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=594
PosY=571
Width=184
Height=29
Name=designed
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Digi charat
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te gusta el menú, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
